# CellChangeNotificationTempUeId

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Mmec** | **string** | MMEC as defined in ETSI TS 136 413 [i.3]. | [default to null]
**Mtmsi** | **string** | M-TMSI as defined in ETSI TS 136 413 [i.3]. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


